=== debian/control ===
Source: sdlpango
Section: libs
Priority: optional
Maintainer: Debian SDL packages maintainers <pkg-sdl-maintainers@lists.alioth.debian.org>
Uploaders: Felix Geyer <fgeyer@debian.org>,
           Manuel A. Fernandez Montecelo <mafm@debian.org>
Standards-Version: 4.2.1
Build-Depends: debhelper (>= 11~),
               libsdl1.2-dev,
               libpango1.0-dev
Vcs-Git: https://salsa.debian.org/sdl-team/sdlpango.git
Vcs-Browser: https://salsa.debian.org/sdl-team/sdlpango
Homepage: http://sdlpango.sourceforge.net/

Package: libsdl-pango1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: text rendering with Pango in SDL applications (shared library)
 SDL_pango is a Simple Directmedia Layer extension for rendering text
 with the Pango library. Its use cases are similar to those of SDL_ttf,
 but it benefits from the superior Pango font selection engine for
 improved rendering of internationalized text.
 .
 This package contains the runtime shared library.

Package: libsdl-pango-dev
Architecture: any
Depends: ${misc:Depends},
         libsdl-pango1 (= ${binary:Version}),
         libsdl1.2-dev,
         libpango1.0-dev
Section: libdevel
Description: text rendering with Pango in SDL applications (development)
 SDL_pango is a Simple Directmedia Layer extension for rendering text
 with the Pango library. Its use cases are similar to those of SDL_ttf,
 but it benefits from the superior Pango font selection engine for
 improved rendering of internationalized text.
 .
 This package contains the static library and development headers needed
 to build applications using SDL_pango.
