=== debian/rules ===
#! /usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

override_dh_install:
	dh_install -XlibSDL_Pango.la

override_dh_missing:
	dh_missing --fail-missing -XlibSDL_Pango.la
