=== debian/watch ===
version=4
https://sf.net/sdlpango/SDL_Pango-(\d[\d\.]+)\.(?:tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz))|zip)
