## sdlpango 0.1.2-4maemo1

=== debian/changelog ===
sdlpango (0.1.2-4maemo1) unstable; urgency=low

  * Port for maemo diablo.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Mon, 14 Jul 2008 21:14:48 +0200
