## sdlpango 0.1.2-4maemo2

=== debian/changelog ===
sdlpango (0.1.2-4maemo2) unstable; urgency=low

  * Fremantle build.

 -- Daniel Martin Yerga <dyerga@gmail.com>  Tue, 10 Mar 2008 13:58:48 +0100
