=== debian/control ===
Source: sdlpango
Section: libs
Priority: optional
Maintainer: Daniel Martin Yerga <dyerga@gmail.com>
Uploaders: Sam Hocevar (Debian packages) <sam+deb@zoy.org>, Aurelien Jarno <aurel32@debian.org>, Josselin Mouette <joss@debian.org>
Standards-Version: 3.7.3
Build-Depends: debhelper (>= 5), cdbs, libsdl1.2-dev (>= 1.2.4), libpango1.0-dev (>= 1.2.0), quilt (>= 0.45-6osso2)

Package: libsdl-pango1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Section: libs
Description: text rendering with Pango in SDL applications (shared library)
 SDL_pango is a Simple Directmedia Layer extension for rendering text 
 with the Pango library. Its use cases are similar to those of SDL_ttf, 
 but it benefits from the superior Pango font selection engine for 
 improved rendering of internationalized text.
 .
 This package contains the runtime shared library.

Package: libsdl-pango-dev
Architecture: any
Depends: libsdl-pango1 (= ${binary:Version}), libsdl1.2-dev (>= 1.2.4), libpango1.0-dev (>= 1.2.0)
Section: libdevel
Description: text rendering with Pango in SDL applications (development)
 SDL_pango is a Simple Directmedia Layer extension for rendering text
 with the Pango library. Its use cases are similar to those of SDL_ttf, 
 but it benefits from the superior Pango font selection engine for
 improved rendering of internationalized text.
 .
 This package contains the static library and development headers needed 
 to build applications using SDL_pango.
